Subject: South Anerica Chat
From: Binod Joshi <[email-masked]>
To: ashish <[email-masked]>
Cc: subir <[email-masked]>
Date: Mon, 14 Sep 2015 12:33:22 +0530 (IST)

Hello Ashish, 

I have already escalated the chat it is just to inform you for the productivity report. 

Visitor 

12:18:04 
hi 
6 seconds ago 
I am looking for an itinerary from India to South America 
Me 

12:18:22 

Welcome to SouthAmerica.travel ! 
12:18:29 

Hello, how may I help? 
Visitor 

12:18:39 
starting with Rio De Janeiro - 02 nights 
Me 

12:19:03 

Okay may I know how many people are traveling with you? 
Visitor 

12:19:14 
going on to Sao Paulo - 01 night , then LIMA - 01 Night , Cusco - 02 Nights , Puno - 02 Nights 
12:19:32 
and stay on Amazon grand cruise hotel for 03 nights 
12:19:34 
02 adults 
Me 

12:19:48 

Okay and when did you plan to travel? 
Visitor 

12:19:52 
Date of travel would be April 2016 
12:20:12 
Its a honeymoon trip, would like all private transfers and willing to book asap 
12:20:33 
please suggest me best possible itinerary with 5* hotels all locations 
Me 

12:20:43 

Great. I would be happy to help you find a best deal. Is there a phone number where our travel consultant can reach you? 
Visitor 

12:21:13 
I m in india and I would prefer email 
12:21:22 
you can mail me at [email-masked] 
12:16:32 
Visitor's email address automatically set to [email-masked] Clear 
Me 

12:21:41 

Sure I can email you.May I have your last name and first name please? 
Visitor 

12:22:18 
Last name is Agrawal 
12:22:26 
and First name is Siddhartha 
Visitor 

22 seconds ago 
Can i also have email id of urs, so that I can reach you easily in future 
Me 

12:23:20 

Thank you very much for giving me all the info and your contact details.I will have one of my travel consultant contact you as soon as possible who will help you find a best deal. 
12:23:42 

They will reach you within 24-48 hours 
Visitor 

12:23:43 
When should I expect a response from your side shirley? 
12:23:47 
Okay 
12:23:52 
Thanks a ton. 
12:23:58 
looking forward to it 
Me 

12:24:02 

You are welcome 
12:24:15 

Is there anything else I can help you with today? 
Visitor 

12:24:24 
Nope thank you so much 
Me 

52 seconds ago 

Thank you for chatting with us. Have a great day ahead 

Thanks and Regards, 

Binod Joshi